[Info]
AllColumnAligns=1∧1∧1∧1∧1∧1∧3∧3∧3∧
AllColumnIDs=exch_date∧member_id∧member_name∧acct_no∧acct_name∧inst_code∧report_price∧game_id∧fp_price∧
AllColumnNames=交易日期∧会员代码∧会员名称∧客户号∧客户名称∧合约业务编码∧参考价格∧场次编号∧当日定盘价∧
AllColumnNamesEn=交易日期∧会员代码∧会员名称∧客户号∧客户名称∧合约业务编码∧参考价格∧场次编号∧当日基准价∧
AllColumnWidths=100∧100∧250∧100∧200∧100∧100∧100∧100∧
DefaultColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧
MainInfo=当日参考价录入查询｜
QueryCtl=kv:合约业务编码ˇCmbProdCodeFpˇprod_codeˇ｜
ShowFlag=0∧0∧0∧0∧0∧0∧0∧0∧0∧
UserColumnIndexs=0∧1∧2∧3∧4∧5∧6∧7∧8∧

[setting]
acct_name=Fmt:｜
acct_no=Fmt:｜
exch_date=Fmt:FmtDate｜
fp_price=Fmt:FmtMoney｜
game_id=Fmt:｜
inst_code=Fmt:FmtInstCode｜
member_id=Fmt:｜
member_name=Fmt:｜
report_price=Fmt:FmtMoney｜
